import java.io.IOException;

/**
 * Klassen inneholder en statisk metode som pner URL til dokumenter og internett sider
 * 
 * @author Ole Kristian Hvaale, 1. Februar 2006 
 * -----------------------------------------------------
 */

public class FileLauncher
{
	/**
	 * pner dokument som en separat prosess ved siden av Java
	 * 
	 * @param url URL til dokument eller internettside som skal pnes
	 */
	 public static void openURL(String url)
	 {
		 try
		 {
			Runtime.getRuntime().exec("rundll32 url.dll,FileProtocolHandler " + url);
		 }
		 catch (IOException exception)
		 {
			
			 exception.printStackTrace();
		 }
		 
	 }
}
