import javax.swing.UIManager;

/**
 * Denne klassen har som oppgave  starte selve applikasjonen
 * Den oppretter en Frame fra klassen PaintFrame og viser den
 * 
 * @author Ole Kristian Hvaale, 1. Februar 2006
 * 
 * -----------------------------------------------------
 * Sist oppdatert: 2006/5/11
 * av: Ole Kristian Hvaale
 * Endringer: Lagt til Javadoc fjernet testkode
 * -----------------------------------------------------
 * 
 */
public class StartVisualisation
{
	/**
	 * Main metoden starter applikasjonen
	 * 
	 * @param args
	 */
	public static void main (String[] args)
	{
		try {
			  UIManager.setLookAndFeel(
			    UIManager.getSystemLookAndFeelClassName());
			} catch(Exception e) {
			  e.printStackTrace();
			}
		PaintFrame frame = new PaintFrame();
		frame.pack();
		frame.show();
		frame.setExtendedState(6);
			
	}
	
}
